.ccm-toolbar-visible .rd-navbar-default .rd-navbar-static.rd-navbar--is-stuck,
.ccm-toolbar-visible .rd-navbar-default .rd-navbar-static.rd-navbar--is-clone,
.ccm-toolbar-visible .rd-navbar-default .rd-navbar-fullwidth.rd-navbar--is-stuck,
.ccm-toolbar-visible .rd-navbar-default .rd-navbar-fullwidth.rd-navbar--is-clone{
  top:48px;
}

body.edit-mode{
  overflow:visible!important;
}

.list-marked li::before{
  top:-7px;
}

.bg-primary .list-marked li a {
    color: #FFFFFF;
}

.bg-primary .list-marked li a:hover {
    color: #333333;
}

.rd-navbar-wrap{
  z-index:500;
}

.rd-navbar-nav{
  font-size:15px;
}

.contact-info-1 dl{
  font-size:21px;
}

.contact-info-1 address {
    font-size: 11px;
}

.rd-navbar-default .rd-navbar-fullwidth .rd-navbar-info{
  z-index:800;
}
html .page h2:first-child {
  margin-top: 20px;
}

html .page h6:first-child {
  margin-top: 15px;
}


.page h2{
  margin-bottom:20px;
}
.page p{
  margin-bottom:20px;
}

.easy-gallery{
  margin-bottom:100px;
}

@media (max-width: 767px) {

  .relative h6, .relative p, .relative div.small, html .page h2:first-child{
    padding-left:20px;
    padding-right:20px;
  }
}
